<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <!-- <title>Dropdown Menu Bar</title> -->
    <link rel="stylesheet" href="style.css">
    <script src="https://kit.fontawesome.com/a076d05399.js"></script>


      <!-- Theme Made By www.w3schools.com - No Copyright -->
    <title>Amanda's PPW Stories Homepage</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>

    <link href="static/css/style.css" rel="stylesheet" type="text/css">



</head>
{% extends 'base.html' %}
<body>

{% block content %}
<div class="container-fluid bg-1 text-center">
  <div class="row">
    <div class="col-sm-6">
      <img src= "static/css/amanda.jpg" class="responsive" alt="amanda" width="350" height="350">
    </div>
    <div class="col-sm-6">
      <h1>HOME PAGE</h1>
      <br></br>
      <h3>Hello! Welcome to the home page of my PPW Stories.</h3>
    </div>
  </div>
</div>
</body>
{% endblock %}
</html>